{
  "id": 3346053,
  "name": "Edward H. Richter, trading as E. H. Richter and Sons, appellee, v. Indian Refining Company, appellant",
  "name_abbreviation": "Richter v. Indian Refining Co.",
  "decision_date": "1927-04-22",
  "docket_number": "Gen. No. 8,053",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 344,
    "ocr_confidence": 0.504,
    "sha256": "10593c448635ff3a44bf3cbf417a8cedb248b5d4fdf4e1ba5e188258ba45cd13",
    "simhash": "1:f109406ef61bfd87",
    "word_count": 56
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edward H. Richter, trading as E. H. Richter and Sons, appellee, v. Indian Refining Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Niehaus\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Niehaus"
      }
    ],
    "attorneys": [
      "Oscar John Dorwin and Brown, Hay & Stephens, for appellant. Oscar J. Putting, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edward H. Richter, trading as E. H. Richter and Sons, appellee, v. Indian Refining Company, appellant.\nGen. No. 8,053.\nHeard in this court at the October term, 1926.\nOpinion filed April 22, 1927.\nOscar John Dorwin and Brown, Hay & Stephens, for appellant. Oscar J. Putting, for appellee."
  },
  "file_name": "0659-03",
  "first_page_order": 693,
  "last_page_order": 693
}
